﻿.sfPublicWrapper
{
	background: url(images/consumer_bg.jpg) no-repeat 50% 0;	
}
.cp_wrapper
{
    position: relative;
	margin-left: auto !important;
	margin-right: auto !important;
	text-align: left;
}

.cp_header
{
    background: url("images/cp-header-bg.png") no-repeat 50% 0;
}

.cp_header_logo a
{
	display: block;
	padding: 20px 0 0 130px;
}
.cp_header_logo,
.cp_header_navs
{
	float: left;
}
.cp_header_navs .cp_main_nav
{
	padding-bottom: 17px !important;
}
.cp_header_navs ul
{
	list-style: none;
	margin: 0;
	padding: 0;
}

.cp_header_navs ul li
{
	float: left;
}

.cp_header_navs ul li a
{
	font-size: 13px;
	color: #4D4637;
}
.cp_header_navs .cp_nav1 ul
{
}
.cp_header_navs .cp_nav1 ul li a
{
	 padding-left: 19px;
}
.cp_header_navs .cp_nav2 ul
{
margin-top: 6px;
}
.cp_header_navs .cp_nav2 ul li
{


}
.cp_header_navs .cp_nav2 ul li a
{
    padding: 0 5px;
    border-left: solid 1px #4D4637;
}
.cp_header_navs .cp_nav2 ul li:first-child a
{
border-left: 0;
}
.cp_header_navs .cp_nav3 ul
{
padding-left: 20px;
}

.cp_header_navs .cp_nav3 ul li
{
padding: 0 8px;
}
.cp_header_navs .cp_nav1 ul li:first-child a
{
color: Green;
}
.cp_header_navs .cp_nav2 ul li a,
.cp_header_navs .cp_nav3 ul li a
{
	font-size: 10px;
}
.cp_consumer_nav
{
max-width: 506px;
}
.cp_consumer_nav ul
{

}

.cp_consumer_nav ul li
{
    padding: 0 0 0 7px;
    text-align: center;
}

.cp_consumer_nav ul li:first-child
{

}

.cp_consumer_nav ul li a,
#btn_possibilities,
#btn_howto,
#btn_community
{
    display: block;
    font-size: 14px;
    font-weight: bold;
    line-height: 37px;
    width: 150px;
    font-family: 'Open Sans', arial, sans-serif;
}

.cp_consumer_nav ul li a.active {
    color: #49A942
}

.cp_consumer_nav ul li a:hover
{
    background:  url(images/nav_button_bg.png) no-repeat;
    color: #49a942;
}

.cp_consumer_nav ul li a.active:hover
{
    background: none;
}

.cp_bottom_links
{ 
    color: #554830;
	padding: 0px 0 0 40px;
}
.cp_bottom_links p
{
	margin: 0px 0px 8px 0px;
}
.cp_bottom_links a
{
	font-weight: bold;
}
.cp_search
{
	text-align: right;
}
.cp_search a
{
font-size: 90%;
}

.cp_body
{
	background-position: 0 -124px;
}

.cp_footer
{
    background-image: url("images/footer_back.png");
    background-position: 50% 0;
    background-repeat: no-repeat;
    color: Gray;
    padding: 20px 0 0;
}

.cp_sub_nav
{  
	list-style-type: none;
    margin-bottom: 0;
    padding: 0 0 23px 0px;
}

.cp_sub_nav li
{
    float: left;
}

.cp_sub_nav a
{
    padding-right: 20px;
}

.cp_sub_nav a,
.cp_sub_nav a:visited
{
    text-decoration: none;
	color: #4D4637;
}

.cp_sub_nav a:hover
{
	color: #000;
}

.cp_sub_nav a.active
{
    color: Green;
}
.row_image
{
    width: 170px;
}

.row_text
{
    text-align:left;
}

.row_text h1
{
    color: Green;
    font-size: 140%;
}

.row_text p
{
    color: Gray;
    font-size: 90%;
}

.cp_media_right ,
.cp_media_left,
.cp_device_left,
.cp_device_right
{
    padding-top: 50px;
    position: relative;
    z-index: 20;
}

.cp_media_left ,
.cp_device_left
{
text-align: right;
}

.cp_media_right,
.cp_device_right
{
text-align: center;
}

.cp_media_text
{
    background: url("images/possibilities_media_text_back.png") no-repeat scroll 96px 10px transparent;
    height: 202px;
    padding-left: 115px !important;
    padding-top: 20px !important;
}

.cp_media_info_img
{
	float: left;
	/*height: 160px;*/
	margin-right: 10px;
	overflow: hidden;
}

.cp_media_info_text
{
	float: left;
    font-size: 94%;
    width: 605px !important;
	padding-top: 10px;
}
.cp_media_info_text a
{
	font-style: italic;
}

.cp_media_info_links
{
	float: left !important;
    /*padding-left: 25px;
	padding-top: 10px;*/
}
.cp_media_info_links .sf_colsIn
{
	display: table-cell;
    height: 160px;
    vertical-align: middle;
}
.cp_media_info_text .sfContentBlock
{
	float: left; 
	max-width: 440px;
}

.cp_media_info_text a,
.ch_ov_search_content a
{
    background: url("images/possibilities_info_link.png") no-repeat scroll right top transparent;
    color: #00b050 !important;
    padding-right: 20px;
}

.cp_media_info_links a
{
    font-size: 94%;
	background: url(images/possibilities_info_link.png) no-repeat;
	padding-left: 20px;
}

.cp_media_center
{
    /*background-image: url("images/possibilities_media_back.png");
    background-position: 10px 30px;
    background-repeat: no-repeat;*/
    float: left;
    height: 316px;
    width: 898px;
}

.cp_device_center
{
    /*background: url("images/possibilities_devices_back.png") no-repeat;*/
    float: left;
    height: 340px;
    width: 898px;
}

.cp_device_center h1,
.ch_headline h1,
.ch_device_header h1
{
    color: #00b050;
    font-size: 40px;
    margin: 0 0 5px 0;
	font-family: 'Open Sans', arial, sans-serif;
	font-weight: lighter;
}

.cd_content_headline h1
{
	color: #00b050;
	font-size: 26px;
	margin: 0 0 5px 0;
	font-family: 'Open Sans', arial, sans-serif;
	font-weight: lighter;
}

ul.YouTubeVideos
{
    list-style: none;
    margin: 10px 0 0;
    padding: 15px 0 0;
}

ul.YouTubeVideos li
{
    float: left;
    width: 302px;
}

ul.YouTubeVideos li div
{
    float: left;
    padding: 5px;
}

ul.YouTubeVideos li div.YouTubeVideoTitle
{
    max-width: 150px;
}

ul.YouTubeVideos li div.YouTubeVideoTitle a
{
    vertical-align: middle;
    color: #00B050;
}

ul.YouTubeVideos li div.YouTubeVideoTitle a:hover
{
    text-decoration: underline
}

.cp_device_content
{
	background: url("images/device_content_bg.png") repeat-y;
	text-align: left;
}

.cp_device_content .sf_2cols_2_67
{
	padding-top: 45px ;
}

.cp_device_content .cp_device_img
{
	float: left;
	margin-bottom: 20px;
}
.cp_device_box
{
	/*background: url("images/possibilities_content_info_back.png") no-repeat;
    height: 476px;
	padding-top: 20px !important;	*/
}

.cp_device_search_link
{
	position: absolute;
    z-index: 20;
    text-align: left;
    top: 290px;
    left: 580px;
    width: 415px;
    height: 49px;
	background-repeat: no-repeat;
	background-image: url(images/btn_possibilities_search.png);
}

.cp_device_search_link a,
.cp_device_search_link a:hover
{
	color: #fff !important;
	display: block;
	padding: 14px 0 0 29px;
}

.cp_device_box .sf_cols {
    background: url("images/cp_device_text_bg.png") repeat-y;
}

.cp_device_box .sf_cols .sfimageWrp
{
}

.cp_copyright
{
	padding-left: 101px;
	font-size: 60%;
}

.cp_copyright .sfContentBlock
{
	text-align: center;
}

.cp_footer_links
{
	float: left !important;
	width: 500px !important;
}

.cp_footer_links ul
{
	margin: 0;
	padding: 0 30px;
	list-style: none;
	font-size: 84%;
	float: left;
}

.cp_footer_links ul:first-child
{
	padding-left: 20px;
}

.cp_footer_links ul li
{
	padding-bottom: 5px;
}

.cp_footer_links ul li a,
#dlna_footer_links ul li a
{
	background-repeat: no-repeat;
	color: #4D4637;
	line-height: 16px;
	padding-left: 20px;
	vertical-align: top;
	padding-bottom: 2px;
}

.cp_footer_links ul li a:hover
{
	color: Green;
}

.cp_footer_twit_back
{
	background-image: url("images/footer_twit_back.png");
    background-repeat: no-repeat;
    font-size: 12px;
    height: 94px;
    line-height: 120%;
    overflow: hidden;
    padding: 5px;
	width: 205px;
}
.clear
{
    clear: both;
}
/* dancer animation*/
#dancer 
{
    left: 214px;
    position: relative;
}
#dancer div
{
    position: absolute;
    display: none;
}
#dancer div#da1
{
    display: block;
    z-index: 1;
}
#dancer div#da2
{
    z-index: 2;
}
#dancer div#da3
{
    z-index: 3;
}
#dancer div#da4
{
    z-index: 4;
}
#dancer div#da5
{
    z-index: 5;
}

/* kitchen animation*/
div#kitchen-nas-smartphone div
{
	left: -10px;
    top: 67px;
}
div#kitchen-smartphone-av div
{
	left: -11px;
    top: -22px;
}
div#kitchen-pc-av div
{
	left: -55px;
    top: 10px;
}
div#livingroom-settop-tv div
{
	left: -35px;
	top: -14px;

}
div#livingroom-nas-tv div
{
	left: 284px;
	top: -32px;
}

div#livingroom-smartphone-tv div
{
	left: 284px;
	top: -30px;
}
div#familyroom-settop-tvinotherroom div
{
	left: 119px;
    top: -20px;
}
div#familyroom-tablet-console div
{
	left: -31px;
    top: 26px;
}
div#familyroom-settop-tv div
{
	left: -40px;
    top: 35px;
}
div#office-camera-printer div
{
	left: 394px;
    top: 47px;
}
div#office-smartphone-printer div
{
	left: 207px;
    top: 48px;
}
div#office-nas-printer div
{
	left: 64px;
    top: -10px;
}
div.kitchen-animation-container,
div.animation-container
{
	position: relative;
}

div.kitchen-animation-container div,
div.animation-container div
{
	position: absolute;
    display: none;
}

div.kitchen-animation-container div#da1,
div.animation-container div#da1
{
	z-index: 1;
}

div.kitchen-animation-container div#da2,
div.animation-container div#da2
{
	z-index: 2;
}

div.kitchen-animation-container div#da3,
div.animation-container div#da3
{
	z-index: 3;
}

div.kitchen-animation-container div#da4,
div.animation-container div#da4
{
	z-index: 4;
}

div.kitchen-animation-container div#da5,
div.animation-container div#da5
{
	z-index: 5;
}

div.kitchen-animation-container div#da6,
div.animation-container div#da6
{
	z-index: 6;
}
div.animation-container div#da7
{
	z-index: 7;
}
div.animation-container div#da8
{
	z-index: 8;
}
div.animation-container div#da9
{
	z-index: 9;
}
div.animation-container div#da10
{
	z-index: 10;
}
div.animation-container div#da11
{
	z-index: 11;
}
div.animation-container div#da12
{
	z-index: 12;
}
div.animation-container div#da13
{
	z-index: 13;
}
div.animation-container div#da14
{
	z-index: 14;
}
div.animation-container div#da15
{
	z-index: 15;
}
div.animation-container div#da16
{
	z-index: 16;
}

/* den animation */
div#den-camera-photoframe div
{
	left: 23px;
    top: -8px;
}

div#den-camera-pc div
{
	left: 165px;
    top: 12px;
}

div#den-laptop-tv div
{
	left: 155px;
    top: -12px;
}

div.den-animation-container
{
	position: relative;
}

div.den-animation-container div
{
	position: absolute;
    display: none;
}

div.den-animation-container div#da1
{
	z-index: 1;
}

div.den-animation-container div#da2
{
	z-index: 2;
}

div.den-animation-container div#da3
{
	z-index: 3;
}

div.den-animation-container div#da4
{
	z-index: 4;
}

div.den-animation-container div#da5
{
	z-index: 5;
}

/* consumer - how to section */
.ch_ov_content
{
    background: url(images/ch_ov_content_bg.png) repeat-y;
}
.ch_ov_search_content
{
    background: url(images/ch_ov_search_content_bg.jpg) no-repeat;
}
.ch_ov_search_content p
{
	margin: 0;
}
.ch_ov_search_content h2
{
	margin: 17px 0;
}
.ch_device_header p
{
	font-size: 16px;
}
.mobile_app_big
{
    position: absolute;
}
.ch_mob_download
{
    background: url(images/ch_mob_download_bg.png) no-repeat;
    text-align: center; 
}

/* consumer - community section */
.cd_share_all
{
    background: url(images/cd_share_all_bg.gif) no-repeat right 0;
    text-align: center; 
}
.cd_youtube_content
{
    background: url(images/cd_youtube_content_bg.gif) no-repeat right 0;
    height: 103px;
}
.cd_facebook_twitter_content
{
	background: url(images/cd_content_bg.gif) repeat;
}
.cd_faq_list
{
	padding: 0;
    font-size: 12.25px;
}
.cd_faq_listItem
{
    list-style: none;
    margin-bottom: 10px;
    width: 792px;
}
.cd_faq_listItem h3
{
	background: url("images/faq_dropdown.png") no-repeat;
	margin: 0;
	padding-left: 20px;
}
.cd_faq_listItem h3 a 
{
	color: #00B050;
	display: block;
    line-height: 69px;
}
.cd_faq_listItem .sflistItemContent
{
	padding: 10px 20px 20px;
}